
.woocommerce-breadcrumb,
.woocommerce .product,
.woocommerce .cart,
.woocommerce,
.woocommerce .shop_table,
.woocommerce .shop_table td,
.woocommerce .shop_table th,
.woocommerce .shop_table tr,
.woocommerce .wc_payment_methods *,
.woocommerce table *
{
	text-align: right;
	font-family: inherit;
}

.woocommerce-breadcrumb,
.woocommerce span,
.woocommerce .woocommerce-tabs,
.woocommerce .related.products,
.woocommerce p,
.woocommerce h1,
.woocommerce h2,
.woocommerce ul,
.woocommerce ul li,
.woocommerce .woocommerce-ordering,
.woocommerce .shop_table,
.woocommerce .shop_table td,
.woocommerce .shop_table th,
.woocommerce .shop_table tr,
.woocommerce .wc_payment_methods,
.woocommerce table *,
.woocommerce .woocommerce-message,
.woocommerce .cart_totals
{
	font-family: inherit;
	direction: rtl;
}

.woocommerce .cart .quantity,
.woocommerce .cart .quantity,
#add_payment_method .checkout .col-2 h3#ship-to-different-address,
.woocommerce-cart .checkout .col-2 h3#ship-to-different-address,
.woocommerce-checkout .checkout .col-2 h3#ship-to-different-address,
.woocommerce-shipping-fields,
.woocommerce .wc_payment_methods *,
.woocommerce .single_add_to_cart_button,
div.product form.cart .button
{
	float: right !important;
	font-family: inherit;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li{ margin: 0px 0px; }


.fl-builder--content-library-panel *{
	direction: ltr !important;
	text-align: left !important;
}


/*
     FILE ARCHIVED ON 04:04:22 Jul 21, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 00:51:25 Feb 04, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.556
  exclusion.robots: 0.023
  exclusion.robots.policy: 0.011
  esindex: 0.01
  cdx.remote: 29.087
  LoadShardBlock: 1577.926 (3)
  PetaboxLoader3.datanode: 1578.862 (4)
  load_resource: 72.506
  PetaboxLoader3.resolve: 62.995
*/